Guest Riksa

.

2 viestiä aiheessa

Asensin FSX:n uudestaan ja nyt mulla on pikku ongelma. Acceleration/SP2 eivät suostu asentumaan ja sanovat errorin "Flight Simulator X is required to install Flight Simulator X: Acceleration. Ensin sain viestin "you need English version of FSX" mutta sen korjasin FSinsiden ohjeilla.

 

Lataa FSX registry repair täältä http://www.flight1.com/view.asp?page=library ja suorita järjestelmänvalvojana.

Jaa viesti


Link to post
Jaa muulla sivustolla

Luo uusi käyttäjätunnus tai kirjaudu sisään

Sinun täytyy olla jäsen osallistuaksesi keskusteluun

Luo käyttäjätili

Rekisteröi uusi käyttäjätili helposti ja nopeasti!


Luo uusi käyttäjätili

Kirjaudu sisään

Sinulla on jo käyttäjätili?


Kirjaudu sisään